antoine427

Ramasseur de champignons
10 Janvier 2020
19
0
11
21
Comme vous pouvez le voir dans le titre. Je cherche un plugin de job en 1.16.4!
J'ai déjà essayer Jobs Reborn, mais, il n'est disponible que en 1.16.2 et moins, j'ai déjà essayer de le lancer mais, sa ne marche pas.
J'ai chercher le plus possible, je n'ai rien trouver.
 

TitouBonnie

Massacreur de zombies
29 Décembre 2017
206
15
80
16
Désolé mais à part jobs reborn il n'en existe pas d'autres en 1.16.4 d'après mes connaissances
 

antoine427

Ramasseur de champignons
10 Janvier 2020
19
0
11
21
Quel message d'erreur as-tu ? Peux-tu nous décrire ce qui ne marche pas ?
Aucun message d'erreur ne s'affiche il ne se lance pas tout simplement, je le met dans le dossier plugins, mais il ne fonctionne pas, il n'y pas de dossier en création lors du lancement (pour le configurer) et sur Jobs Reborn, on voie que dans les Mise à Jours, ils ont mis en 1.16.2 le jeu.
 

Detobel36

Créateur de plugins (PhoenixRebirth)
Support
17 Août 2012
10 368
23
2 223
347
25
Bruxelles - Belgique
www.phoenix-rebirth.fr
Salut,

Ce n'est pas possible qu'il n'y a aucun message...
Tous les plugins spigot 1.16 sont compatible avec les version 1.16.1, 1.16.2, 1.16.3 et 1.16.4...

Donc soit tu as mal installé le plugin, soit tu n'as pas vu le message de lancement et/ou le message d'erreur.


Cordialement,
Detobel36
 

Thinky

Développeur de Plugins
29 Décembre 2020
18
0
2
Je ne sais pas si MCMMO pourrait allez, c'est pas exactement des métiers mais ça y ressemble un peu... (je ne sais pas si il est en 1.16.4)
 

TitouBonnie

Massacreur de zombies
29 Décembre 2017
206
15
80
16
Je ne sais pas si MCMMO pourrait allez, c'est pas exactement des métiers mais ça y ressemble un peu... (je ne sais pas si il est en 1.16.4)
Le plugin à été mis à jour la dernière fois le 4 juillet et il n'y avait que la 1.16.1 de sortie après à tester